Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 13:27:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div class="ydp121af449yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Please note</div>
<div><br></div>
<div>I have not received my order. I sent my mobile no on e mail.. </div>
<div>To whom have you delivered my dress.??</div>
<div>Please look into this and refund my money or send my product. I will make a complaint if not</div>
<div><br></div>
<div>Hoping to hear from you.</div>
<div><br></div>
        
        <div id="ydp121af449yahoo_quoted_3575599511" class="ydp121af449yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, October 13, 2020, 03:47:56 PM GMT+3, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp121af449yiv8650898327"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp121af449yiv8650898327yqt4580129623" id="ydp121af449yiv8650898327yqtfd71243">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp121af449yiv8650898327yqt4580129623" id="ydp121af449yiv8650898327yqtfd49782">
</div>
<div>
<div class="ydp121af449yiv8650898327yqt4580129623" id="ydp121af449yiv8650898327yqtfd85195">
<div>Hi Lizra,</div>
</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for your response.</div>
<div><br></div>
<div>We can see that you have received your order on 11 Oct, 2020.</div>
<div><br></div>
<div>Hope you like it!</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

<div class="ydp121af449yiv8650898327yqt4580129623" id="ydp121af449yiv8650898327yqtfd79159">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1571019